Etomite 0.6 bis 1.0 Cross Site Scripting

EintraganpassenHistoryDiffjsonxmlCTI
CVSS Meta Temp ScoreAktueller Exploitpreis (≈)CTI Interest Score
4.1$0-$5k0.00

Es wurde eine Schwachstelle in Etomite 0.6 bis 1.0 gefunden. Sie wurde als problematisch eingestuft. Dabei betrifft es ein unbekannter Prozess. Durch Manipulieren mit einer unbekannten Eingabe kann eine Cross Site Scripting-Schwachstelle ausgenutzt werden. Im Rahmen von CWE wurde eine Klassifizierung als CWE-79 vorgenommen. Mit Auswirkungen muss man rechnen für die Integrität. CVE fasst zusammen:

Cross-site scripting (XSS) vulnerability in Etomite before 1.1 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Die Schwachstelle wurde am 08.12.2011 (Website) publik gemacht. Das Advisory kann von jvndb.jvn.jp heruntergeladen werden. Die Verwundbarkeit wird seit dem 02.11.2011 unter CVE-2011-4264 geführt. Der Angriff kann über das Netzwerk erfolgen. Zur Ausnutzung ist keine spezifische Authentisierung erforderlich. Es wird vorausgesetzt, dass das Opfer eine spezifische Handlung vornimmt. Es sind weder technische Details noch ein Exploit zur Schwachstelle bekannt. Das MITRE ATT&CK Projekt deklariert die Angriffstechnik als T1059.007.

Ein Upgrade auf die Version 0.6.1.4 vermag dieses Problem zu beheben.

Produktinfoanpassen

Name

CPE 2.3infoanpassen

CPE 2.2infoanpassen

CVSSv3infoanpassen

VulDB Meta Base Score: 4.3
VulDB Meta Temp Score: 4.1

VulDB Base Score: 4.3
VulDB Temp Score: 4.1
VulDB Vector: 🔍
VulDB Zuverlässigkeit: 🔍

CVSSv2infoanpassen

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VektorKomplexitätAuthentisierungVertraulichkeitIntegritätVerfügbarkeit
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Zuverlässigkeit: 🔍

NVD Base Score: 🔍

Exploitinginfoanpassen

Klasse: Cross Site Scripting
CWE: CWE-79
ATT&CK: T1059.007

Lokal: Nein
Remote: Ja

Verfügbarkeit: 🔍
Status: Nicht definiert

Preisentwicklung: 🔍
Aktuelle Preisschätzung: 🔍

0-Dayfreischaltenfreischaltenfreischaltenfreischalten
Heutefreischaltenfreischaltenfreischaltenfreischalten

Threat Intelligenceinfoanpassen

Interesse: 🔍
Aktive Akteure: 🔍
Aktive APT Gruppen: 🔍

Gegenmassnahmeninfoanpassen

Empfehlung: Upgrade
Status: 🔍

0-Day Time: 🔍

Upgrade: Etomite 0.6.1.4

Timelineinfoanpassen

02.11.2011 🔍
08.12.2011 +36 Tage 🔍
08.12.2011 +0 Tage 🔍
23.03.2015 +1201 Tage 🔍
13.02.2019 +1423 Tage 🔍

Quelleninfoanpassen

Advisory: jvndb.jvn.jp
Status: Nicht definiert

CVE: CVE-2011-4264 (🔍)

Eintraginfoanpassen

Erstellt: 23.03.2015 16:50
Aktualisierung: 13.02.2019 10:43
Anpassungen: (1) source_cve_assigned
Komplett: 🔍

Kommentare

Do you need the next level of professionalism?

Upgrade your account now!